Subject: Re: Gaussian 98 in PCcluster

From: Christoph Steinbeck <[email-masked]>
Date: Thu, 17 May 2001 11:31:52 +0200

Digest Mailer of CCL wrote:
 
> >From [email-masked] Wed May 16 04:54:22 2001
> Date: Wed, 16 May 2001 11:54:19 +0300 (EEST)
> From: Maija Lahtela <[email-masked]>
> To: <[email-masked]>
> Subject: Gaussian 98 in PCcluster
> 
> Dear All,
> 
> We are going to build up a PC cluster wiht Red Hat linux in order to run
> Gaussian 98 A.9. Our propose is to start with 16 PCs and then enlarge it
> 100 PCs.
> 
> We have have tested by running Gaussian with one PC but the results has
> not been very couraging while the code is slow. We have do not have Kinda
> yet. However, I have found articles about running Gaussian with mpi which
> sounds interesting for us.
> 
> We would appreciate if you could give us hint where we could find gaussian
> mpi version or how you have build up your custer to run Gaussian jobs.
> 
> Thanks in advance! I will summarize.

I'm using a 16 node PC cluster for running Gaussian 98 using Linda as
the parallel execution environment. Works nicely. 
It must, however, be noted that for our type of calculation, a
reasonable scaling is only achieved up to eight or ten nodes per job. 
The results of our initial, provisional evaluation are summarized under
http://www/departments/ChemInf/edda.html. Follow the last link on the
scaling behaviour. 

The result of this behaviour is that I use the OpenPBS batch queue
system to load-schedule jobs between subclusters of eight nodes each.

Cheers, 

Chris

--
Dr. Christoph Steinbeck (http://www.ice.mpg.de/departments/ChemInf)
MPI of Chemical Ecology, Carl-Zeiss-Promenade 10, 07745 Jena, Germany
Tel: +49(0)3641 643644 - Fax: +49(0)3641 643665

What is man but that lofty spirit - that sense of enterprise. 
... Kirk, "I, Mudd," stardate 4513.3..